<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<buildSystem id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224">
			<storageModule id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224" moduleId="org.eclipse.cdt.core.settings"/>
		</buildSystem>
		<cconfiguration id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224">
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration buildProperties="" description="" id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224" name="Nios II" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224." name="/" resourcePath="">
						<toolChain id="altera.nios2.mingw.gcc4.1197091531" name="MinGW Nios II GCC4" superClass="altera.nios2.mingw.gcc4">
							<targetPlatform id="altera.nios2.mingw.gcc4.776754270" name="Nios II" superClass="altera.nios2.mingw.gcc4"/>
							<builder arguments="make" buildPath="${workspace_loc://vga_update_bsp}" command="wsl" id="altera.tool.gnu.builder.mingw.236896271" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="altera.tool.gnu.builder.mingw"/>
							<tool id="altera.tool.gnu.c.compiler.mingw.2038697596" name="Nios II GCC C Compiler" superClass="altera.tool.gnu.c.compiler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.1735301443" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="altera.tool.gnu.cpp.compiler.mingw.1634775640" name="Nios II GCC C++ Compiler" superClass="altera.tool.gnu.cpp.compiler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.2036492815" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="altera.tool.gnu.archiver.mingw.1570268921" name="Nios II GCC Archiver" superClass="altera.tool.gnu.archiver.mingw"/>
							<tool id="altera.tool.gnu.c.linker.mingw.1746387231" name="Nios II GCC C Linker" superClass="altera.tool.gnu.c.linker.mingw"/>
							<tool id="altera.tool.gnu.assembler.mingw.37510023" name="Nios II GCC Assembler" superClass="altera.tool.gnu.assembler.mingw">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.724736300" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224" moduleId="org.eclipse.cdt.core.settings" name="Nios II">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="vga_update_bsp.null.1817732618" name="vga_update_bsp"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224;preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224.;altera.tool.gnu.cpp.compiler.mingw.1634775640;cdt.managedbuild.tool.gnu.cpp.compiler.input.2036492815">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224;preference.org.eclipse.cdt.managedbuilder.core.configurationDataProvider.795946224.;altera.tool.gnu.c.compiler.mingw.2038697596;cdt.managedbuild.tool.gnu.c.compiler.input.1735301443">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
